body {
	margin: 0;
}


h1.title {
	font-size: 40px;
}


.title-wrapper {
	text-align: center;
}


.right-container {
	margin-inline: 2vw;
	position: relative;
}


.summary-wrapper-layout {
	display: inline-grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 22px;
	margin-top: 22px;
}


div.content-layout {
	text-align: center;
}


.summary-wrapper {
	background-color: rgba(222, 222, 222, 0.2);
	backdrop-filter: blur(15px);
	border-radius: 11px;
	padding: 50px;
}


.sales-summary-wrapper {}


.order-summary-wrapper {
	left: 85px;
}


.sales-summary-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.sales-summary-price {
	padding-left: 11px;
}


.summary-title {
	text-align: center;
}


.summary-title > h2 {
	margin-top: 0;
}


.close-btn-wrapper {
	position: fixed;
	right: 22px;
	bottom: 22px;
}
